* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
}

nav	{
	position: sticky;
	padding-right: 10%;
	padding-left: 10%;
	padding-bottom: 0.5rem;
/*	margin-bottom: 0.5rem; */
	border-bottom: 1px solid gray;
	top: 0px;
	bottom: 10px;
	list-style-type: none;
	text-align: right;
	font-weight: bold;
	background-color: white;
	
}

.nav, .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#logo {
	float: left;
	padding-top: 1rem;
	width: 150px;
	height: 60px;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.5rem 1rem;
	border: none;
}

#bg-image {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
/*    min-height: 23rem;*/
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-attachment: scroll;
}

.front-bg {
	background-color: rgba(0,0,0,0.5);
/*	min-height: 23rem;*/
	max-height: 23rem;
}

.container {
	color: white;
	text-align: right;
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 3rem;
}

.title {
	font-family: Zilla Slab;
	font-size: 2.5em;
	padding-bottom: 1rem;
	padding-left: 25rem;
}

.subtitle {
	font-size: 1em;
	font-weight: unset;
	padding-bottom: 1rem;
	padding-left: 40rem;
}

.apply-button {
	color: white;
	font-weight: bold;
	font-size: 1em;
	background-color: #c2195b;
	border-radius: 25px;
	padding: 0.5rem 2rem;
	border: none;

}


.intro {
	padding-left: 16%;
	padding-right: 16%;
	padding-bottom: 3rem;
	padding-top: 2rem;
}

.title-2 {
	text-align: center;
	font-family: Zilla Slab;
	padding: 2rem;
	font-size: 1.8rem;
}

.intro-description {
	text-align: justify;
	font-size: 0.8rem;
}


.pre-footer {
	text-align: center;
	background-color: #f7fbfb;
	padding-left: 15%;
	padding-right: 15%;
	padding-bottom: 4rem;
	padding-top: 2rem;
	
}

.prefooter-description {
	text-align: center;
	padding-bottom: 1rem;
	font-size: 0.8rem;
}

.book-button {
	color: white;
	font-weight: bold;
	font-size: 18px;
	background-color: #336589;
	border-radius: 25px;
	padding: 0.5rem 2rem;
	border: none;
}

footer {
	text-align: center;
	padding: 0.5rem;
}
